#page_title, #page_title_level2, #content, #footer {
    margin: 0;
}

#wrapper{
	margin:0 auto;
	width:1150px;
	position: relative;
}
#container{
	position:relative;
}
/* Advertising */
#ads{
	left: 960px;
    position: absolute;
    top: 5px;
	width:180px;
}
	#ads h3{
		font: 12px/24px Helvetica;
	    text-align: right;
		color:#868888;
	}
	#ads .ads{
		margin:0 0 0 20px;
	}